
    <!doctype html>
<html lang="nl-NL">
    <!--
    ========================================================================
     Nevada WordPress Theme by United Themes (http://www.unitedthemes.com)
     Marcel Moerkens & Matthew Nettekoven
    ========================================================================
    -->
    <head>
        <meta charset="UTF-8" />

        <title>Adriaanse Autoverhuur - Eindhoven        </title>


        <!--[if lte IE 8]>
        <link rel="stylesheet" href="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/css/ie8.css" media="screen" />
        <![endif]-->

        <!--[if IE]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

        <!--[if IE 9]>
        <script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
        <![endif]-->


        <!-- Mobile Specific Metas
        ================================================== -->

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Favicons
        ================================================== -->

        <link rel="shortcut icon" href="/wp-content/uploads/2012/11/favicon.ico">

        <link rel="apple-touch-icon" href="/wp-content/uploads/logo_apple_s.png">
        <link rel="apple-touch-icon" sizes="72x72" href="/wp-content/uploads/logo_apple_m.png" />
        <link rel="apple-touch-icon" sizes="114x114" href="/wp-content/uploads/logo_apple_l.png" />

        <link rel="pingback" href="https://www.adriaanseautoverhuur.nl/xmlrpc.php" />

        <link rel='stylesheet' id='wp_review-style-css'  href='/wp-content/plugins/wp-review/public/css/wp-review.css?ver=3.3.1' type='text/css' media='all' />
        <link rel='stylesheet' href='/wp-includes/js/jquery/ui/jquery-ui.min.css' type='text/css' media='all' />

        <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Huur uw auto bij Adriaanse Autoverhuur in Eindhoven. Topservice voor een oerscherpe prijs! Dagelijks geopend van 6.00 uur tot 21.00 uur." />
	<link rel="canonical" href="https://www.adriaanseautoverhuur.nl/" />
	<meta property="og:locale" content="nl_NL" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Adriaanse Autoverhuur - Eindhoven" />
	<meta property="og:description" content="Huur uw auto bij Adriaanse Autoverhuur in Eindhoven. Topservice voor een oerscherpe prijs! Dagelijks geopend van 6.00 uur tot 21.00 uur." />
	<meta property="og:url" content="https://www.adriaanseautoverhuur.nl/" />
	<meta property="og:site_name" content="Adriaanse Autoverhuur - Eindhoven" />
	<meta property="article:publisher" content="https://www.facebook.com/AdriaanseAutoverhuur/" />
	<meta property="article:modified_time" content="2022-02-28T15:37:17+00:00" />
	<meta property="og:image" content="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo_adriaanse_fb_1200x628.jpg" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="628" />
	<meta property="og:image:type" content="image/jpeg" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.adriaanseautoverhuur.nl/","url":"https://www.adriaanseautoverhuur.nl/","name":"Adriaanse Autoverhuur - Eindhoven","isPartOf":{"@id":"https://www.adriaanseautoverhuur.nl/#website"},"primaryImageOfPage":{"@id":"https://www.adriaanseautoverhuur.nl/#primaryimage"},"image":{"@id":"https://www.adriaanseautoverhuur.nl/#primaryimage"},"thumbnailUrl":"https://www.adriaanseautoverhuur.nl/wp-content/uploads/bovag.png","datePublished":"2018-02-18T14:00:15+00:00","dateModified":"2022-02-28T15:37:17+00:00","description":"Huur uw auto bij Adriaanse Autoverhuur in Eindhoven. Topservice voor een oerscherpe prijs! Dagelijks geopend van 6.00 uur tot 21.00 uur.","breadcrumb":{"@id":"https://www.adriaanseautoverhuur.nl/#breadcrumb"},"inLanguage":"nl-NL","potentialAction":[{"@type":"ReadAction","target":["https://www.adriaanseautoverhuur.nl/"]}]},{"@type":"ImageObject","inLanguage":"nl-NL","@id":"https://www.adriaanseautoverhuur.nl/#primaryimage","url":"https://www.adriaanseautoverhuur.nl/wp-content/uploads/bovag.png","contentUrl":"https://www.adriaanseautoverhuur.nl/wp-content/uploads/bovag.png","width":86,"height":120},{"@type":"BreadcrumbList","@id":"https://www.adriaanseautoverhuur.nl/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.adriaanseautoverhuur.nl/#website","url":"https://www.adriaanseautoverhuur.nl/","name":"Adriaanse Autoverhuur - Eindhoven","description":"Eindhoven | Top service voor een scherpe prijs!","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.adriaanseautoverhuur.nl/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"nl-NL"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Adriaanse Autoverhuur - Eindhoven &raquo; feed" href="https://www.adriaanseautoverhuur.nl/feed/" />
<link rel="alternate" type="application/rss+xml" title="Adriaanse Autoverhuur - Eindhoven &raquo; reactiesfeed" href="https://www.adriaanseautoverhuur.nl/comments/feed/" />
		<!-- This site uses the Google Analytics by ExactMetrics plugin v7.25.0 - Using Analytics tracking - https://www.exactmetrics.com/ -->
		<!-- Opmerking: ExactMetrics is momenteel niet geconfigureerd op deze site. De site eigenaar moet authenticeren met Google Analytics in de ExactMetrics instellingen scherm. -->
					<!-- No tracking code set -->
				<!-- / Google Analytics by ExactMetrics -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.adriaanseautoverhuur.nl\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='theme-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/style.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='layout-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/layout.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='color-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/css/colors/blue.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='responsive-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/responsive.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='formalize-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/formalize.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='superfish-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/superfish.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='prettyphoto-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/css/prettyPhoto.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='nonverblaster-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/css/nonverblaster.css?ver=1.8.7' type='text/css' media='screen, projection' />
<link rel='stylesheet' id='flexslider-css' href='https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/css/flexslider.css?ver=1.0' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.adriaanseautoverhuur.nl/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.adriaanseautoverhuur.nl/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-law-info-css' href='https://www.adriaanseautoverhuur.nl/wp-content/plugins/cookie-law-info/legacy/public/css/cookie-law-info-public.css?ver=3.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-law-info-gdpr-css' href='https://www.adriaanseautoverhuur.nl/wp-content/plugins/cookie-law-info/legacy/public/css/cookie-law-info-gdpr.css?ver=3.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://www.adriaanseautoverhuur.nl/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.2.23' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}.tp-caption.modern_big_greenbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:30px;line-height:36px;font-family:"Open Sans",sans-serif;padding:3px 10px;padding-top:1px;margin:0px;border-width:0px;border-style:none;background-color:#38c174;letter-spacing:0}
</style>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/enable-jquery-migrate-helper/js/jquery/jquery-1.12.4-wp.js?ver=1.12.4-wp" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/enable-jquery-migrate-helper/js/jquery-migrate/jquery-migrate-1.4.1-wp.js?ver=1.4.1-wp" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-includes/js/swfobject.js?ver=2.2-20120417" id="swfobject-js"></script>
<script type="text/javascript" id="cookie-law-info-js-extra">
/* <![CDATA[ */
var Cli_Data = {"nn_cookie_ids":[],"cookielist":[],"non_necessary_cookies":[],"ccpaEnabled":"","ccpaRegionBased":"","ccpaBarEnabled":"","strictlyEnabled":["necessary","obligatoire"],"ccpaType":"gdpr","js_blocking":"","custom_integration":"","triggerDomRefresh":"","secure_cookies":""};
var cli_cookiebar_settings = {"animate_speed_hide":"500","animate_speed_show":"500","background":"#0a0a0a","border":"#444","border_on":"","button_1_button_colour":"#81d742","button_1_button_hover":"#67ac35","button_1_link_colour":"#fff","button_1_as_button":"1","button_1_new_win":"","button_2_button_colour":"#333","button_2_button_hover":"#292929","button_2_link_colour":"#ffffff","button_2_as_button":"","button_2_hidebar":"","button_3_button_colour":"#000","button_3_button_hover":"#000000","button_3_link_colour":"#fff","button_3_as_button":"1","button_3_new_win":"","button_4_button_colour":"#000","button_4_button_hover":"#000000","button_4_link_colour":"#fff","button_4_as_button":"1","button_7_button_colour":"#61a229","button_7_button_hover":"#4e8221","button_7_link_colour":"#fff","button_7_as_button":"1","button_7_new_win":"","font_family":"inherit","header_fix":"1","notify_animate_hide":"1","notify_animate_show":"","notify_div_id":"#cookie-law-info-bar","notify_position_horizontal":"right","notify_position_vertical":"bottom","scroll_close":"","scroll_close_reload":"","accept_close_reload":"","reject_close_reload":"","showagain_tab":"","showagain_background":"#fff","showagain_border":"#000","showagain_div_id":"#cookie-law-info-again","showagain_x_position":"100px","text":"#ffffff","show_once_yn":"","show_once":"10000","logging_on":"","as_popup":"","popup_overlay":"1","bar_heading_text":"","cookie_bar_as":"banner","popup_showagain_position":"bottom-right","widget_position":"left"};
var log_object = {"ajax_url":"https:\/\/www.adriaanseautoverhuur.nl\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/cookie-law-info/legacy/public/js/cookie-law-info-public.js?ver=3.2.1" id="cookie-law-info-js"></script>
<link rel="https://api.w.org/" href="https://www.adriaanseautoverhuur.nl/wp-json/" /><link rel="alternate" type="application/json" href="https://www.adriaanseautoverhuur.nl/wp-json/wp/v2/pages/1639" /><link rel='shortlink' href='https://www.adriaanseautoverhuur.nl/' />
<link rel="alternate" type="application/json+oembed" href="https://www.adriaanseautoverhuur.nl/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.adriaanseautoverhuur.nl%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.adriaanseautoverhuur.nl/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.adriaanseautoverhuur.nl%2F&#038;format=xml" />
<style type="text/css">#wrap #content {float: left;}#wrap #sidebar {float: right;}#wrap #sidebar .widget-container {margin-left: 20px;margin-right: 0px;}#wrap #sidebar_second {float:left;}#wrap #sidebar_second .widget-container {margin-right: 20px;margin-left: 0px;}body {color:#666666;font-size:13px;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;}#navigation ul li a {color:#777777;font-size:13px !important;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;font-weight:normal !important;font-style:normal !important;text-transform:capitalize !important;}#navigation ul.sub-menu li a {color:#ffffff;font-size:12px !important;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;font-weight:normal !important;font-style:normal !important;text-transform:capitalize !important;}h1 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 24px;}h2 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 20px;}h3 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 18px;}h4 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 16px;}h5 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 14px;}h6 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 12px;}h1, h2, h3, h4, h5, h6 {color: #333333;} h1, h2, h3, h4, h5, h6 {font-weight: 100;font-style: normal; }.tp-caption.themecolor_background {background-color: #1A88C1;}.tp-caption.themecolor_normal {color: #1A88C1;}.tp-caption.themecolor_small {color: #1A88C1;}.display-posts-listing .listing-item {clear: both;}.display-posts-listing img {float: left;margin: 0 10px 10px 0;}div.entry-meta {display: none;}tbody td {padding: 5px;border: 1px solid #999;}</style><meta name="generator" content="Powered by Slider Revolution 6.2.23 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.adriaanseautoverhuur.nl/wp-content/uploads/cropped-favicon-adriaanse-500x500-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.adriaanseautoverhuur.nl/wp-content/uploads/cropped-favicon-adriaanse-500x500-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.adriaanseautoverhuur.nl/wp-content/uploads/cropped-favicon-adriaanse-500x500-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.adriaanseautoverhuur.nl/wp-content/uploads/cropped-favicon-adriaanse-500x500-1-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){
			//window.requestAnimationFrame(function() {				 
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;	
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;	
				try {								
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);		
					if(e.layout==="fullscreen" || e.l==="fullscreen") 						
						newh = Math.max(e.mh,window.RSIH);					
					else{					
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];					
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,						
							sl;					
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;					
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];									
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}															
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);					
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}				
					if(window.rs_init_css===undefined) window.rs_init_css = document.head.appendChild(document.createElement("style"));					
					document.getElementById(e.c).height = newh+"px";
					window.rs_init_css.innerHTML += "#"+e.c+"_wrapper { height: "+newh+"px }";				
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}					   
			//});
		  };</script>

                <style type="text/css">

            body { background-color: #Fff !important; }                        		#wrap {
			padding:0;
			margin:0 auto;
			position:relative;
            -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);  
    		-moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
   			-ms-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
			-o-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
    		box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
            width:990px;
		}
        
       
		#lambda-featured-header { 
			max-width:100%; 
			margin: 0 auto; 
		}
		
		
        </style>

        <script type='text/javascript' src='/wp-includes/js/btw.js'></script>
<!--        <script type='text/javascript' src='/wp-includes/js/klantportal.js?--><!--'></script>-->

        <style type="text/css">
            .span_incl_btw {
                            }

            .span_excl_btw {
                            display: none
                        }

            .bedrag_incl_btw {
                        }

            .bedrag_excl_btw {
                            display: none
                        }
        </style>

        <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/jquery-ui.min.js'></script>

    </head>

<body class="home page-template page-template-template-home page-template-template-home-php page page-id-1639">

    <!-- to top button -->
    <div id="toTop">Go to Top</div>
    <!-- end to top button -->



<div id="wrap" class="container clearfix" data-role="page">



    <div class="container">
        <div id="nevada-small-cart">
                    </div>
    </div>

    <header id="header" class="fluid clearfix" data-role="header">

        <div id="top_header_container">
                            <div id="top_header" class="top_header widget-area" role="complementary">
                    <div>			<div class="textwidget"><div class="bovag-logo-header mobile-no">
<img src="/wp-content/uploads/bovag-logo-header.png" alt="BOVAG" height="36" width="78"/>
</div></div>
		</div><div>			<div class="textwidget"><h1>Eindhoven | 040 - 251 38 59</h1><br/></div>
		</div><div><div class="menu-secundair-container"><ul id="menu-secundair" class="menu"><li id="menu-item-1653" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1653"><a href="https://www.adriaanseautoverhuur.nl/over-ons/">Over ons</a></li>
<li id="menu-item-1654" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1654"><a href="https://www.adriaanseautoverhuur.nl/veelgestelde-vragen/">FAQ</a></li>
<li id="menu-item-2417" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2417"><a href="https://www.adriaanseautoverhuur.nl/informatie/bovag-huurvoorwaarden/">BOVAG Huurvoorwaarden</a></li>
<li id="menu-item-1886" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1886"><a href="https://www.adriaanseautoverhuur.nl/sponsoring/">Sponsoring</a></li>
<li id="menu-item-1657" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1657"><a href="https://www.adriaanseautoverhuur.nl/downloads/">Downloads</a></li>
</ul></div></div>                </div><!-- #primary-sidebar -->
                    </div>


<!--        <div class="container_secondary_menu">-->
<!--            <div class="secondary_menu">-->
<!--                --><!--            </div>-->
<!--        </div>-->

        <div class="container">



            <div id="logo">
								<a href="https://www.adriaanseautoverhuur.nl/" title="Adriaanse Autoverhuur &#8211; Eindhoven"><img id="sitelogo" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo_adriaanse_header.jpg"></a>
							</div>

            
            <div class="h-right" style="margin-top:0px">

                <!-- Tagline -->
                
                    <span class="top-header-tagline">
                                            </span><!-- Top Header Tagline -->

                


                <!-- Social Icons -->

                <div class="text-3 widget_text">			<div class="textwidget"><div id="div-usp">
  <ul class="icon-check icon-check-groen">
    <li>Scherpe no-nonsense prijzen</li>
    <li>Goedkoopste in de regio Eindhoven</li>
    <li>Openingstijden: ma t/m do 6.00 uur t/m 19.00 uur
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;vr en za 6.00 uur t/m 21.00 uur
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;zo 8.00 uur - 9.00 uur</li>
<li>Geen creditcard? Geen probleem.</li>
  </ul>
</div></div>
		</div>
                <!-- /Social Icons -->

                <!-- / Zakelijk / Particulier -->
                <div class="clear"></div>
                <div class="text-5 widget_text div_btw_wrap">
                    <div class="textwidget div_btw">
                        <div class="clear"></div>
                        <p>
                            Toon prijzen:
                            <span><a href="#" id="a_incl_btw" class="btw_active">Incl. BTW</a></span>
                            | <span><a href="#" id="a_excl_btw" class="btw_inactive">Excl. BTW</a></span>
                            <input type="hidden" name="type_btw" id="type_btw" value="incl"/>
                        </p>
                    </div>
                </div>

                <!-- / Zakelijk / Particulier -->
            </div>
        </div>

    </header><!--/#header-->

    <div class="clear"></div>

    <div class="nav-wrap">
        <div class="container">
            <nav id="navigation" class="clearfix"><ul id="menu-primary-menu" class="menu clearfix"><li id="menu-item-1644" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1639 current_page_item"><a href="https://www.adriaanseautoverhuur.nl/">Home</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1646" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenautos/">Auto&#8217;s</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1645" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenbussen/">Personenbussen</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1647" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/bestelwagens/">Bestelwagens</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1648" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/vrachtwagens/">Vrachtwagens</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1649" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/aanhangers/">Aanhangers</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-1650" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/accessoires/">Accessoires</a><span class="naviline">&nbsp;</span></li>
<li id="menu-item-2528" class="menu-item menu-item-type-post_type menu-item-object-post"><a href="https://www.adriaanseautoverhuur.nl/vacature/">Vacature</a><span class="naviline">&nbsp;</span></li>
</ul></nav>
            <div class="mm-trigger">Menu<button class="mm-button"></button></div><nav id="mobile-menu" class="menu-mobile-menu-container"><ul id="menu-mobile-menu" class="mm-menu"><li id="menu-item-1796" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1639 current_page_item menu-item-1796"><a href="https://www.adriaanseautoverhuur.nl/" aria-current="page">Home</a></li>
<li id="menu-item-287" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-287"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenautos/">Personenauto’s</a></li>
<li id="menu-item-412" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-412"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenbussen/">Personenbussen</a></li>
<li id="menu-item-286" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-286"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/bestelwagens/">Bestelwagens</a></li>
<li id="menu-item-305" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-305"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/vrachtwagens/">Vrachtwagens</a></li>
<li id="menu-item-304" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-304"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/aanhangers/">Aanhangers</a></li>
<li id="menu-item-803" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-803"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/accessoires/">Accessoires</a></li>
<li id="menu-item-399" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-399"><a href="https://www.adriaanseautoverhuur.nl/over-ons/">Over ons</a></li>
<li id="menu-item-2392" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-2392"><a href="https://www.adriaanseautoverhuur.nl/vacature/">Vacatures</a></li>
<li id="menu-item-401" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-401"><a href="https://www.adriaanseautoverhuur.nl/informatie/">Informatie</a>
<ul class="sub-menu">
	<li id="menu-item-324" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-324"><a href="https://www.adriaanseautoverhuur.nl/wat-vinden-onze-klanten/">Wat vinden onze klanten?</a></li>
	<li id="menu-item-319" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-319"><a href="https://www.adriaanseautoverhuur.nl/veelgestelde-vragen/">FAQ</a></li>
	<li id="menu-item-1410" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1410"><a href="https://www.adriaanseautoverhuur.nl/category/verhuistips/">Verhuistips</a></li>
	<li id="menu-item-577" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-577"><a href="https://www.adriaanseautoverhuur.nl/informatie/informatie-voor-tijdens-uw-huur/">Informatie voor tijdens uw huur</a></li>
	<li id="menu-item-402" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-402"><a href="https://www.adriaanseautoverhuur.nl/informatie/bovag-huurvoorwaarden/">BOVAG Huurvoorwaarden</a></li>
	<li id="menu-item-403" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-403"><a href="https://www.adriaanseautoverhuur.nl/informatie/verzekering/">Verzekering</a></li>
	<li id="menu-item-400" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-400"><a href="https://www.adriaanseautoverhuur.nl/downloads/">Downloads</a></li>
</ul>
</li>
<li id="menu-item-1885" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1885"><a href="https://www.adriaanseautoverhuur.nl/sponsoring/">Sponsoring</a></li>
</ul></nav>

        </div>

    </div>

    <div class="clear"></div>
        <div class="mobile-yes" style="display:none; width: 100%; text-align: center">
                <p>
                    Gebruik deze site:
                    <span><a href="#" id="a_incl_btw_mob" class="btw_active">Particulier</a></span>
                    | <span><a href="#" id="a_excl_btw_mob" class="btw_inactive">Zakelijk</a></span>
                    <input type="hidden" name="type_btw" id="type_btw" value="incl"/>
                </p>
        </div>
        

    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/jquery-ui-1.9.1.custom.min.js'></script>
    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/jquery.validate.min.js'></script>
    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/jquery.validate.messages_nl.js'></script>
    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/datepicker-nl.js'></script>
    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/date.js'></script>
    <script type='text/javascript' src='https://www.adriaanseautoverhuur.nl/wp-includes/js/reserverings_formulier_stappen.js?220215'></script>

    <link rel="stylesheet" id="reservering-formulier-css" href="https://www.adriaanseautoverhuur.nl/wp-includes/js/jquery/ui/jquery-ui.css" type="text/css" media="all"/>
    <link rel="stylesheet" id="reservering-formulier-css" href="https://www.adriaanseautoverhuur.nl/wp-includes/css/reserverings_formulier_stappen.css?220215" type="text/css" media="all"/>

    
<div id="div-reservering-front">
		<div class="two_fifth" id="front_reservering">
			
    <div class="reserverings-formulier">
        <h3 class="h3-reserverings-formulier">Snel uw prijs berekenen of reserveren</h3>
        <form id="reservering_stap0_front" action="/process_reservering.php" method="post" name="reservering_stap0">
            <div>
                <select name="type" id="type" class="update_prijs select-reserverings-formulier">
                    <option value="--">Kies uw auto</option>
                    <optgroup label='Personenauto's'>
                        <option value="peugeot_108" >Peugeot 108</option>
                    
                        <option value="peugeot_108_reclame" >Peugeot 108 - met Reclame</option>
                    
                        <option value="kia_picanto" >Kia Picanto</option>
                    
                        <option value="opel_karl" >Opel Karl</option>
                    
                        <option value="dacia_sandero" >Dacia Sandero</option>
                    
                        <option value="renault_clio" >Renault Clio</option>
                    
                        <option value="renault_clio" >Renault Clio - met Reclame</option>
                    
                        <option value="dacia_jogger" >Dacia Jogger - 7-persoons</option>
                    
                        <option value="renault_megane" >Renault Megane E-Tech EV</option>
                    
                        <option value="ford_focus_wagon" >Ford Focus Wagon</option>
                    </optgroup><optgroup label='Personenbussen'>
                        <option value="renault_trafic_9p" >Renault Trafic 9-persoons</option>
                    
                        <option value="mb_9p" >Mercedes Sprinter 9-persoons</option>
                    </optgroup><optgroup label='Bestelwagens'>
                        <option value="mb_citan_reclame" >Mercedes Citan Verlengd - met Reclame</option>
                    
                        <option value="mb_citan" >Mercedes Citan Verlengd</option>
                    
                        <option value="mb_citan_l" >Mercedes Citan Extra Verlengd</option>
                    
                        <option value="mb_vito" >Mercedes Vito</option>
                    
                        <option value="mb_vito_l" >Mercedes Vito Verlengd</option>
                    
                        <option value="mb_vito_xl" >Mercedes Vito Extra Verlengd</option>
                    
                        <option value="mb_sprinter_actie" >Actie! Mercedes Sprinter Verlengd + Verhoogd</option>
                    
                        <option value="mb_sprinter" >Mercedes Sprinter Verlengd + Verhoogd</option>
                    
                        <option value="mb_sprinter_xl" >Mercedes Sprinter Extra Verlengd + Verhoogd</option>
                    
                        <option value="mb_513" >Bakwagen - Mercedes 513</option>
                    
                        <option value="mercedes_513_actie" >Actie! Bakwagen met laadlift- Mercedes 513</option>
                    
                        <option value="mb_513_l" >Bakwagen met laadlift - Mercedes 513</option>
                    </optgroup><optgroup label='Vrachtwagens'>
                        <option value="mb_816" >Mercedes Atego 816</option>
                    
                        <option value="mb_1218_2" >Mercedes Atego type 2</option>
                    
                        <option value="mb_1218_3" >Mercedes Atego type 3</option>
                    
                        <option value="mb_1832" >Mercedes Actros met laadlift en  slaapcabine</option>
                    </optgroup><optgroup label='Aanhangwagens'>
                        <option value="aanhanger" >Aanhanger</option>
                    
                        <option value="aanhanger_huif" >Aanhanger met huif</option>
                                        </optgroup>    } ?>
                </select>
            </div>
            <br/>
            <h3 class="h3-reserverings-formulier">Wanneer wilt u de auto huren?</h3>
                        <div>
                <label for="begindatum">Wat wordt de eerste huurdag?</label>
                <input id="begindatum" name="begindatum" type="text" class="periode step0">
                <span id="begin_error_periode" class="invalid" styl="display: none"></span>
            </div>
            <div class="clear"></div>
            <div id="txtFeestZondag" class="ui-state-highlight ui-corner-all" style="margin: .2em; display: none; padding: 1em;">
                <br/>
                <span class="ui-icon ui-icon-info blue-ui-icon" style="float: left; margin-right: .3em;"></span>
                <strong><span id="datumFeestZondag">
                                De datum die u gekozen heeft is <span id="dagnaam_titel">een zondag</span><br/>
                </span></strong>
                <p>
                    Op <span id="dagnaam">zondag</span> zijn wij open van <span id="o_van">8:00</span> uur tot <span id="o_tot">9:00</span> uur <span id="avond_van">en van </span><span id="a_van">20:00</span><span id="avond_tot"> uur tot </span><span id="a_tot">21:00</span><apan id="avond_uur"> uur</apan><br/>
                    <br/>
                    U kunt alleen tijdens deze tijden auto's afhalen. Eventueel is het mogelijk om de auto de avond van te voren af te halen.<br/>
                    <br/>
                    Terugbrengen van auto's kan ook buiten onze openingstijden.
                </p>
            </div>
            <div class="clear"></div>
            <div>
                <br/><span id="span_avond"><input type="checkbox" name="avond" id="avond" class="update_prijs" value="1"/>Avond voor 1e huurdag afhalen (<a href="#" id="infoAvond">meer info</a>)</span>
            </div>
            <div class="ui-state-highlight ui-corner-all" id="txtAvond" style="margin: .2em; display: none; padding: 1em;">
                <p>
                    <span class="ui-icon ui-icon-info blue-ui-icon" style="float: left; margin-right: .3em;"></span>
                    <strong>
                        <span id="datumAvond">
                            U haalt de auto 's avonds af op --datum--. Wij zullen u bellen zodra de auto op --Datum-- beschikbaar is. <br/>
                        </span>
                    </strong>
                </p>
                <p>
                    Voor deze service betaalt u geen huurkosten. Wij moeten echter wel de kosten van één dag extra verzekeringspakket in rekening brengen,
                    omdat de auto uiteraard wel verzekerd moet zijn.<br/>
                </p>
                <p>
                    Deze service is wel altijd op basis van beschikbaarheid. Het is mogelijk dat de door u gewenste auto op de avond voor uw eerste huurdag
                    niet beschikbaar is, bijvoorbeeld doordat de vorige klant de auto 's nachts inlevert.<br/>
                </p>
            </div>
            <div class="ui-state-highlight ui-corner-all" id="txtInfoAvond" style="margin: .2em; display: none; padding: 1em;">
                <p>
                    <span class="ui-icon ui-icon-info blue-ui-icon" style="float: left; margin-right: .3em;"></span>
                    <strong>Wij bieden u de mogelijkheid om uw auto de avond voor uw eerste huurdag af te halen.</strong>
                </p>
                <p>
                    Mocht u voor deze mogelijkheid kiezen, dan bellen wij u op de avond voor uw eerste huurdag, zodra de auto voor u klaar staat. Meestal is dit rond 18.00 uur. U kunt dan tot 21.00 uur bij ons terecht om de auto af te halen.
                </p>
                <p>
                    Deze dienst is op basis van beschikbaarheid. Het is mogelijk dat uw auto door de vorige huurder 's nachts wordt ingeleverd, waardoor wij u de auto dan niet op de avond voor uw eerste huurdag aan kunnen bieden.
                </p>
                <p>
                    Wij rekenen voor deze dienst geen huurkosten. Wij ontkomen er echter niet aan om wel één dag extra verzekeringskosten (Verzekeringspakket) te rekenen. De auto moet immers wel verzekerd zijn.
                </p>
            </div>
            <div>
                <label for="terugdatum">Wanneer levert u de auto in?</label>
                <input id="terugdatum" name="terugdatum" type="text" class="datepicker step0">
                <span id="terug_error_periode" class="invalid" styl="display: none"></span>
            </div>
            <div class="clear"></div>
            <div style="text-align: right">
                <br/>
                <a id="btn_reserveren_front" href="#">Bereken mijn prijs&nbsp;</a>
                <br/><br/>
<!--                <a href="#" id="btn_reserveren_front"><img src="/wp-content/uploads/btn-prijs-berekenen.png"/></a>-->
            </div>
        </form>
    </div>

    		</div>
		<div class="three_fifth last">
			<div id="div-getallen-front">
				<h3>Afgelopen 90 dagen:</h3>
				<strong>1.357 klanten</strong><br/>
				<strong>5.553 huurdagen</strong><br/>
				<strong>679.964 gereden kilometers</strong><br/>
				<br/>
				<strong>Gemiddelde beoordeling: </strong><br/>
				<ul class="review-list">
					<li>
						<span style="font-size: 1.5em"><strong>9,3 van 10</strong></span>
						<div class="review-star">
							<div class="review-result-wrapper">
								<i class="mts-icon-star"></i>
								<i class="mts-icon-star"></i>
								<i class="mts-icon-star"></i>
								<i class="mts-icon-star"></i>
								<i class="mts-icon-star"></i>

								<div class="review-result" style="width: 98% !important">
									<i class="mts-icon-star"></i>
									<i class="mts-icon-star"></i>
									<i class="mts-icon-star"></i>
									<i class="mts-icon-star"></i>
									<i class="mts-icon-star"></i>
								</div>
							</div>
						</div>
					</li>
				</ul>
				<!-- 5341//5448 -->
                <strong>5448 recensies. 98.4% beveelt ons aan</strong><br/>
                <a href="/wat-vinden-onze-klanten/" style="color: blue">Bekijk onze recensies</a>
			</div>
		</div>
	</div>

	<div class="clear"></div>
<div id="content-wrap" class="fluid clearfix" data-content="content"><!-- /#start content-wrap -->
				<div class="container"><div id="content" class="sixteen columns">



<div id="home-template">






				
			<section class="service-columns clearfix home-border">
			
								
								
				<section class="one_third service clearfix">       		
					
					
							
														<figure class="service-icon">
								<img src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/icon-valid.png" alt="Onbeletterde Auto's" />
							</figure>
									
						
					
					<article class="service">
					    
                        						<h3>
							Bijna alle auto's zijn onbeletterd<br/>&nbsp;						</h3>
                        								
									
												
							<p><p>Van onze 103 auto's zijn maar 8 auto's beletterd. U komt dus altijd op en top bij de klant voor de deur.</p>
<br/><br/><br/><br/><br/></p>
								
												
		
												
							<a href="/autoverhuur" class="excerpt" target="_self">Naar onze auto's</a>
						
												
					</article>				
				
								</section>	
									
					
								
								
				<section class="one_third service clearfix">       		
					
					
							
														<figure class="service-icon">
								<img src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/icon-valid.png" alt="Geen creditcard nodig" />
							</figure>
									
						
					
					<article class="service">
					    
                        						<h3>
							Geen creditcard?<br/>Geen probleem!						</h3>
                        								
									
												
							<p>Ook als u geen creditcard heeft, bent u bij Adriaanse Autoverhuur van harte welkom! U kunt bij ons ook à contant, met PIN of iDeal een auto huren.<br/><br/><br/><br/><br/><br/></p>
								
												
		
												
							<a href="/autoverhuur#hoe" class="excerpt" target="_self">Hoe werkt dat, een auto huren?</a>
						
												
					</article>				
				
								</section>	
									
					
								
								
				<section class="one_third last service clearfix">       		
					
					
							
														<figure class="service-icon">
								<img src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/icon-valid.png" alt="Ruime openingstijden" />
							</figure>
									
						
					
					<article class="service">
					    
                        						<h3>
							Zeer ruime openingstijden<br/>&nbsp;						</h3>
                        								
									
												
							<p>Maandag t/m donderdag:<br/>
<strong>6.00 uur tot 19.00 uur</strong><br/>
Vrijdag en zaterdag:<br/>
<strong>6.00 uur tot 21.00 uur</strong><br/>
<br/>
Zondag: <br/>
<strong>8.00 uur tot 9.00 uur</strong>
<p>Meerenakkerplein 55<br/>
Industrieterrein De Hurk, Eindhoven</p>
</p>
								
												
		
												
							<a href="/over-ons" class="excerpt" target="_self">Over ons bedrijf</a>
						
												
					</article>				
				
								</section>	
									
					
								
			
			<div class="clear"></div>
						
			</section>
		
			
					
			<script type="text/javascript">				
				
				(function($){
		
					$(document).ready(function(){	
							
						$(".portfolio-excerpt-2 > li > .thumb > .overflow-hidden").stop().hover(function(){						
													
							$(this).find('.hover-overlay').stop().fadeIn(250);
							
						  
						}, function () {
							
							$(this).find('.hover-overlay').stop().fadeOut(250);						
							
						});
																							
					});
						
				})(jQuery);
					
			</script>

				
			<section class="list_portfolio clearfix">
	
					
				<h3 class="home-title"><span>Onze auto's</span></h3>
				
				
	
			<ul id="latest-portfolio" class="clearfix portfolio-excerpt-2 ">
				
					
				
				<li style="margin-left:0px !important;" class="four columns  clearfix">
					
					<div class="thumb ">
							
							<div class="overflow-hidden">
							
							<img class="hovereffect wp-post-image" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/portfolio-personenauto.png" alt="Personenauto&#8217;s">
							
							<a href="https://www.adriaanseautoverhuur.nl/portfolio/personenautos/">
								
									<div class="hover-overlay">
																					<span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span>
																			</div>
																		
							</a>
							
						</div>
					
					 							
                            							
						<h1 class="portfolio-title-below"><a href="https://www.adriaanseautoverhuur.nl/portfolio/personenautos/">Personenauto&#8217;s</a><br /><span></span></h1>
							
					 
					 
					</div>
					
				</li>			
			
			
                        		
				
				
				<li style="margin-left:0px !important;" class="four columns  clearfix">
					
					<div class="thumb ">
							
							<div class="overflow-hidden">
							
							<img class="hovereffect wp-post-image" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/portfolio-personenbus.png" alt="Personenbussen">
							
							<a href="https://www.adriaanseautoverhuur.nl/portfolio/personenbussen-2/">
								
									<div class="hover-overlay">
																					<span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span>
																			</div>
																		
							</a>
							
						</div>
					
					 							
                            							
						<h1 class="portfolio-title-below"><a href="https://www.adriaanseautoverhuur.nl/portfolio/personenbussen-2/">Personenbussen</a><br /><span></span></h1>
							
					 
					 
					</div>
					
				</li>			
			
			
                        		
				
				
				<li style="margin-left:0px !important;" class="four columns  clearfix">
					
					<div class="thumb ">
							
							<div class="overflow-hidden">
							
							<img class="hovereffect wp-post-image" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/portfolio-bestelwagen.png" alt="Bestelwagens">
							
							<a href="https://www.adriaanseautoverhuur.nl/portfolio/bestelwagens/">
								
									<div class="hover-overlay">
																					<span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span>
																			</div>
																		
							</a>
							
						</div>
					
					 							
                            							
						<h1 class="portfolio-title-below"><a href="https://www.adriaanseautoverhuur.nl/portfolio/bestelwagens/">Bestelwagens</a><br /><span></span></h1>
							
					 
					 
					</div>
					
				</li>			
			
			
                        		
				
				
				<li style="margin-left:0px !important;" class="four columns last clearfix">
					
					<div class="thumb ">
							
							<div class="overflow-hidden">
							
							<img class="hovereffect wp-post-image" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/portfolio-vrachtwagen.png" alt="Vrachtwagens">
							
							<a href="https://www.adriaanseautoverhuur.nl/portfolio/vrachtwagens/">
								
									<div class="hover-overlay">
																					<span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span>
																			</div>
																		
							</a>
							
						</div>
					
					 							
                            							
						<h1 class="portfolio-title-below"><a href="https://www.adriaanseautoverhuur.nl/portfolio/vrachtwagens/">Vrachtwagens</a><br /><span></span></h1>
							
					 
					 
					</div>
					
				</li>			
			
			
            <div class="clear"></div>            		
									</ul>
					
			</section>
			
			<div class="clear"></div>
	
		
	<section class="clearfix">
		<div class="one_half">
			
				<article>
					<h2>Waarom wij de goedkoopste zijn</h2>
<p>Misschien heeft u het zelf ook wel meegemaakt: je denkt een auto te huren tegen een scherp tarief, maar achteraf blijkt het toch veel duurder te zijn door onduidelijke voorwaarden of onverwachte verzekeringskosten en toeslagen. Vaak blijken de verzekeringskosten net zo hoog te zijn als de huurkosten. Of u moet tientallen euro&#8217;s extra betalen voor het aftanken van de auto!</p>
<p><a href="https://www.adriaanseautoverhuur.nl/wp-content/uploads/bovag.png" data-rel="prettyPhoto[this_page]" title=""><img decoding="async" class=" wp-image-586 size-full alignright" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/bovag.png" alt="" width="86" height="120" /></a>Wij houden hier ook niet van. Onze huurprijs is inclusief service. Zo tanken wij uw huurauto <strong>gratis</strong> voor u af. U betaalt dan alleen de brandstof en dus geen extra servicekosten.</p>
<p>Bovendien hanteren wij één voordelig tarief voor uw verzekering, waarmee alles gedekt is. <strong>99,59% van onze klanten kiest ervoor om deze verzekering af te sluiten.</strong> Zo weet u zeker dat u met vertrouwen op weg gaat en dat u geen verrassingen aantreft bij de eindafrekening.</p>
<p>En heel belangrijk: wij hanteren de duidelijke <strong>BOVAG Huurvoorwaarden</strong>, samengesteld in samenspraak met de Consumentenbond.</p>
<p><strong>Wij zijn 24 uur per dag bereikbaar.</strong> Mocht er onverhoopt iets onderweg gebeuren, dan kunt u ons gewoon bellen. Buiten openingstijden kunt u ons noodnummer bellen. U wordt dan gewoon te woord gestaan en uw probleem wordt opgelost, zelfs als het 2 uur &#8217;s nachts is. Dat vinden wij normaal.</p>
				</article>

					</div>

		<div class="one_half last">
						<div class="clearfix">
				<article class="testimonial-entry dark">
					Goed en snel geholpen<br/><br/>
					                    <br/><strong>Beoordeling: 10 / 10</strong>
				</article>
				<figure class="testimonial-photo">
											<img class="testimonial-img" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/images/avatar_male_gray_on_clear_48x48.png">
									</figure>
				<p class="testimonial-name">
                    Lot uit Eindhoven , vrijdag 8 maart 2024				</p>
			</div>
						<div style="float: right; width: 150px; border: 1px solid; padding: 15px 50px 15px 50px;">
				<p style="margin: 0 0 5px 0 !important;">
					Gemiddelde beoordeling:<br/>
					<span style="font-size: 20px;">9.3 van 10</span>
				</p>
				<div id="review-stars-gem">
					<ul class="review-list">
						<li>
							<div class="review-star">
								<div class="review-result-wrapper">
									<i class="mts-icon-star size24"></i>
									<i class="mts-icon-star size24"></i>
									<i class="mts-icon-star size24"></i>
									<i class="mts-icon-star size24"></i>
									<i class="mts-icon-star size24"></i>

									<div class="review-result" style="width: 98% !important">
										<i class="mts-icon-star size24"></i>
										<i class="mts-icon-star size24"></i>
										<i class="mts-icon-star size24"></i>
										<i class="mts-icon-star size24"></i>
										<i class="mts-icon-star size24"></i>
									</div>
								</div>
							</div>
						</li>
					</ul>
				</div>
				<p>
					5448 recensies<br/>
                    98.4% beveelt ons aan
				</p>
			</div>
			<div class="clear"></div>
			<div style="float: right">
				<a href="/wat-vinden-onze-klanten">Lees meer recensies</a>
			</div>
		</div>
	</section>

					
		<section class="recent-post clearfix">
		
		
					
			<h3 class="home-title"><span>Tips & Extra informatie</span></h3>
								
			
		
				
		<section class="post one_third " id="post-1790">
		<article class="entry-post clearfix">
		
		<header class="entry-header clearfix">
			
						  
			<h1 class="entry-title standard-post-title">
				<a href="https://www.adriaanseautoverhuur.nl/vacature/" title="Permalink to Vacature: Medewerker Autoverhuur (Parttime/Fulltime)" rel="bookmark">Vacature: Medewerker Autoverhuur (Parttime/Fulltime)</a>
			</h1>
			
			<div class="entry-meta row clearfix">
				
				<div class="post-ut">
					<a href="https://www.adriaanseautoverhuur.nl/vacature/" title="10:00" rel="bookmark"><span class="entry-date">14 september 2021</span></a>				</div> <!-- post date -->
								 
				<div class="post-ut">	
					<span class="comments-link"><span>Reacties uitgeschakeld<span class="screen-reader-text"> voor Vacature: Medewerker Autoverhuur (Parttime/Fulltime)</span></span></span>
				</div><!-- post comments -->
							
																	 
		</div><!-- .entry-meta -->
							   
		</header>  
		
		 
		
		
		<div class="thumb"><div class="post-image"><div class="overflow-hidden imagepost"><img class="wp-post-image" alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/mb-513-laadklep-actie-1.jpg" /><a title="Vacature: Medewerker Autoverhuur (Parttime/Fulltime)" href="https://www.adriaanseautoverhuur.nl/vacature/"><div class="hover-overlay"><span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span></div></a></div></div></div>	
		
		<div class="entry-summary">
		
		</p>
<p><a class="excerpt" href="https://www.adriaanseautoverhuur.nl/vacature/">Read More</a></p>
			
		</div>
		
		</article>
		</section>		
		
				
				
		<section class="post one_third " id="post-1374">
		<article class="entry-post clearfix">
		
		<header class="entry-header clearfix">
			
						  
			<h1 class="entry-title standard-post-title">
				<a href="https://www.adriaanseautoverhuur.nl/verhuistips-de-voorbereiding/" title="Permalink to Verhuistips: De Voorbereiding" rel="bookmark">Verhuistips: De Voorbereiding</a>
			</h1>
			
			<div class="entry-meta row clearfix">
				
				<div class="post-ut">
					<a href="https://www.adriaanseautoverhuur.nl/verhuistips-de-voorbereiding/" title="10:53" rel="bookmark"><span class="entry-date">20 maart 2014</span></a>				</div> <!-- post date -->
								 
				<div class="post-ut">	
					<span class="comments-link"><span>Reacties uitgeschakeld<span class="screen-reader-text"> voor Verhuistips: De Voorbereiding</span></span></span>
				</div><!-- post comments -->
							
																	 
		</div><!-- .entry-meta -->
							   
		</header>  
		
		 
		
		
		<div class="thumb"><div class="post-image"><div class="overflow-hidden imagepost"><img class="wp-post-image" alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/verhuizen_voorbereiding.jpg" /><a title="Verhuistips: De Voorbereiding" href="https://www.adriaanseautoverhuur.nl/verhuistips-de-voorbereiding/"><div class="hover-overlay"><span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span></div></a></div></div></div>	
		
		<div class="entry-summary">
		
		</p>
<p><a class="excerpt" href="https://www.adriaanseautoverhuur.nl/verhuistips-de-voorbereiding/">Read More</a></p>
			
		</div>
		
		</article>
		</section>		
		
				
				
		<section class="post one_third last" id="post-1325">
		<article class="entry-post clearfix">
		
		<header class="entry-header clearfix">
			
						  
			<h1 class="entry-title standard-post-title">
				<a href="https://www.adriaanseautoverhuur.nl/tijdens-winter-uiteraard-winterbanden/" title="Permalink to Tijdens de winter uiteraard winterbanden op de personenauto&#8217;s en personenbussen!" rel="bookmark">Tijdens de winter uiteraard winterbanden op de personenauto&#8217;s en personenbussen!</a>
			</h1>
			
			<div class="entry-meta row clearfix">
				
				<div class="post-ut">
					<a href="https://www.adriaanseautoverhuur.nl/tijdens-winter-uiteraard-winterbanden/" title="13:23" rel="bookmark"><span class="entry-date">15 oktober 2013</span></a>				</div> <!-- post date -->
								 
				<div class="post-ut">	
					<span class="comments-link"><span>Reacties uitgeschakeld<span class="screen-reader-text"> voor Tijdens de winter uiteraard winterbanden op de personenauto&#8217;s en personenbussen!</span></span></span>
				</div><!-- post comments -->
							
																	 
		</div><!-- .entry-meta -->
							   
		</header>  
		
		 
		
		
		<div class="thumb"><div class="post-image"><div class="overflow-hidden imagepost"><img class="wp-post-image" alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/winterbanden-bericht.jpg" /><a title="Tijdens de winter uiteraard winterbanden op de personenauto&#8217;s en personenbussen!" href="https://www.adriaanseautoverhuur.nl/tijdens-winter-uiteraard-winterbanden/"><div class="hover-overlay"><span class="circle-hover"><img src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/images/circle-hover.png" /></span></div></a></div></div></div>	
		
		<div class="entry-summary">
		
		</p>
<p><a class="excerpt" href="https://www.adriaanseautoverhuur.nl/tijdens-winter-uiteraard-winterbanden/">Read More</a></p>
			
		</div>
		
		</article>
		</section>		
		
					<div class="clear"></div>
				
		        
				                
                <div id="nav-below" class="navigation clearfix">
					<div class="nav-previous"></div>
					<div class="nav-next"></div>
				</div><!-- #nav-below -->
                
                		
		               
                
			
		</section>
		
					
		<section class="client-wrap clearfix">	
		
						
				<h3 class="home-title"><span>Onze Klanten</span></h3>
										
				

		<ul class="clients clearfix">
		
		<li class="five columns"><a href="#"><img alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo-casino4events.png" /></a></li><li class="five columns"><a href="#"><img alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo-marathon-eindhoven.png" /></a></li><li class="five columns"><a href="#"><img alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo-stabilo.png" /></a></li><li class="five columns"><a href="#"><img alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo-endinet.png" /></a></li><li class="five columns last"><a href="#"><img alt="" src="https://www.adriaanseautoverhuur.nl/wp-content/uploads/logo-dhl.png" /></a></li>		</ul>
		
		
		</section><!-- end client-wrap -->
		
		
	
	
	</div>

</div><!-- /#content-wrap -->	</div>
	<div class="clear"></div>
</div><!-- /.columns (#content) -->

<footer id="footer-wrap" class="fluid clearfix">
	<div class="container">
			<div id="footer" class="normal sixteen columns"> 

			

<div class="one_fourth">
	<div class="googlemapswidget-2 google-maps-widget"><h3 class="widget-title"><span>Onze locatie</span></h3><p><a data-gmw-id="googlemapswidget-2" class="gmw-thumbnail-map gmw-lightbox-enabled" href="#gmw-dialog-googlemapswidget-2"><img width="250" height="175" alt="Klik op de kaart voor een grotere weergave" title="Klik op de kaart voor een grotere weergave" src="//maps.googleapis.com/maps/api/staticmap?key=AIzaSyC1VAQ9BPn5h72RII7i8EGmkfZx_bVu7fc&amp;scale=1&amp;format=png&amp;zoom=13&amp;size=250x175&amp;language=en&amp;maptype=roadmap&amp;markers=size%3Adefault%7Ccolor%3A0xff0000%7Clabel%3AA%7CMeerenakkerplein+55%2C+Eindhoven%2C+Nederland&amp;center=Meerenakkerplein+55%2C+Eindhoven%2C+Nederland&amp;visual_refresh=true"></a></p></div></div>


<div class="one_fourth">
	  <div class="nav_menu-2 widget_nav_menu"><h3 class="widget-title"><span>Onze auto&#8217;s</span></h3><div class="menu-footermenu-container"><ul id="menu-footermenu" class="menu"><li id="menu-item-648" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-648"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenautos/">Personenauto&#8217;s</a></li>
<li id="menu-item-649" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-649"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/personenbussen/">Personenbussen</a></li>
<li id="menu-item-647" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-647"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/bestelwagens/">Bestelwagens</a></li>
<li id="menu-item-650" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-650"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/vrachtwagens/">Vrachtwagens</a></li>
<li id="menu-item-646" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-646"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/aanhangers/">Aanhangers</a></li>
<li id="menu-item-818" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-818"><a href="https://www.adriaanseautoverhuur.nl/autoverhuur/accessoires/">Accessoires</a></li>
<li id="menu-item-1452" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1452"><a href="https://www.adriaanseautoverhuur.nl/goedkoop-een-auto-huren-valkenswaard/">Goedkoop een auto huren in Valkenswaard</a></li>
<li id="menu-item-1453" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1453"><a href="https://www.adriaanseautoverhuur.nl/goedkoop-auto-huren-veldhoven/">Goedkoop een auto huren in Veldhoven</a></li>
<li id="menu-item-1454" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1454"><a href="https://www.adriaanseautoverhuur.nl/goedkoop-auto-huren-eindhoven/">Goedkoop auto huren in Eindhoven</a></li>
<li id="menu-item-1670" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1670"><a href="https://www.adriaanseautoverhuur.nl/verhuisbus-huren/">Verhuisbus Huren</a></li>
</ul></div></div></div>


<div class="one_fourth">
	  
		<div class="recent-posts-3 widget_recent_entries">
		<h3 class="widget-title"><span>Laatste nieuws</span></h3>
		<ul>
											<li>
					<a href="https://www.adriaanseautoverhuur.nl/vacature/">Vacature: Medewerker Autoverhuur (Parttime/Fulltime)</a>
									</li>
											<li>
					<a href="https://www.adriaanseautoverhuur.nl/verhuistips-de-voorbereiding/">Verhuistips: De Voorbereiding</a>
									</li>
											<li>
					<a href="https://www.adriaanseautoverhuur.nl/tijdens-winter-uiteraard-winterbanden/">Tijdens de winter uiteraard winterbanden op de personenauto&#8217;s en personenbussen!</a>
									</li>
					</ul>

		</div></div>


<div class="one_fourth last">
		  <div class="text-7 widget_text"><h3 class="widget-title"><span>DeAutoverhuurders</span></h3>			<div class="textwidget"><p>Adriaanse Autoverhuur is onderdeel van DeAutoverhuurders.</p>
<p>Klanten bedienen wij samen</p>
</div>
		</div><div class="text-8 widget_text"><h3 class="widget-title"><span>Meer informatie</span></h3>			<div class="textwidget"><p><a href="https://www.adriaanseautoverhuur.nl/informatie/bovag-huurvoorwaarden/">Huurvoorwaarden</a><br />
<a href="https://www.adriaanseautoverhuur.nl/informatie/verzekering/">Verzekeringen</a><br />
<a href="https://www.adriaanseautoverhuur.nl/informatie/privacy/">Privacy Beleid</a></p>
</div>
		</div></div>

<div class="clear"></div>

			</div><!--/#footer-->
           	
    </div><!--/.container-->
</footer><!--/#footer-wrap-->
            
			<div id="sub-footer-wrap" class="clearfix">
				<div class="container">
                <div class="sixteen columns">	
                <div class="copyright eight columns alpha">
                    
                                        
                        &copy; 2024 <a href="https://www.adriaanseautoverhuur.nl">Adriaanse Autoverhuur - Eindhoven</a>			
                    
                                        
                </div>
     			
								
                <div class="unitedthemes eight columns omega">
                   
				    					
					Powered by <a href="http://www.ram-ictservices.nl">RAM ICT Services</a>
					
										
                </div>    
                </div>
                </div>      
		</div><!--/#sub-footer-wrap-->	
    

</div><!--/#wrap -->

		 
		<script type="text/javascript">
			
            (function($){
            
                $(document).ready(function(){
                    
                    $('.flexslider').flexslider({  
                                                                                                                        				
                    });
                    
                });
            
            })(jQuery);
            
		</script>
		
	
<!--googleoff: all--><div id="cookie-law-info-bar" data-nosnippet="true"><span>Deze website gebruikt cookies om een optimale ervaring te garanderen. <a role='button' data-cli_action="accept" id="cookie_action_close_header" class="medium cli-plugin-button cli-plugin-main-button cookie_action_close_header cli_action_button wt-cli-accept-btn" style="display:inline-block">Akkoord</a> <a href="/privacyverklaring/" id="CONSTANT_OPEN_URL" target="_blank" class="cli-plugin-main-link" style="display:inline-block">(Meer weten over deze cookies?)</a></span></div><div id="cookie-law-info-again" style="display:none" data-nosnippet="true"><span id="cookie_hdr_showagain">Privacy &amp; Cookies Policy</span></div><div class="cli-modal" data-nosnippet="true" id="cliSettingsPopup" tabindex="-1" role="dialog" aria-labelledby="cliSettingsPopup" aria-hidden="true">
  <div class="cli-modal-dialog" role="document">
	<div class="cli-modal-content cli-bar-popup">
		  <button type="button" class="cli-modal-close" id="cliModalClose">
			<svg class="" viewBox="0 0 24 24"><path d="M19 6.41l-1.41-1.41-5.59 5.59-5.59-5.59-1.41 1.41 5.59 5.59-5.59 5.59 1.41 1.41 5.59-5.59 5.59 5.59 1.41-1.41-5.59-5.59z"></path><path d="M0 0h24v24h-24z" fill="none"></path></svg>
			<span class="wt-cli-sr-only">Sluiten</span>
		  </button>
		  <div class="cli-modal-body">
			<div class="cli-container-fluid cli-tab-container">
	<div class="cli-row">
		<div class="cli-col-12 cli-align-items-stretch cli-px-0">
			<div class="cli-privacy-overview">
				<h4>Privacy Overview</h4>				<div class="cli-privacy-content">
					<div class="cli-privacy-content-text">This website uses cookies to improve your experience while you navigate through the website. Out of these, the cookies that are categorized as necessary are stored on your browser as they are essential for the working of basic functionalities of the website. We also use third-party cookies that help us analyze and understand how you use this website. These cookies will be stored in your browser only with your consent. You also have the option to opt-out of these cookies. But opting out of some of these cookies may affect your browsing experience.</div>
				</div>
				<a class="cli-privacy-readmore" aria-label="Meer weergeven" role="button" data-readmore-text="Meer weergeven" data-readless-text="Minder weergeven"></a>			</div>
		</div>
		<div class="cli-col-12 cli-align-items-stretch cli-px-0 cli-tab-section-container">
												<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="necessary" data-toggle="cli-toggle-tab">
								Necessary							</a>
															<div class="wt-cli-necessary-checkbox">
									<input type="checkbox" class="cli-user-preference-checkbox"  id="wt-cli-checkbox-necessary" data-id="checkbox-necessary" checked="checked"  />
									<label class="form-check-label" for="wt-cli-checkbox-necessary">Necessary</label>
								</div>
								<span class="cli-necessary-caption">Altijd ingeschakeld</span>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="necessary">
								<div class="wt-cli-cookie-description">
									Necessary cookies are absolutely essential for the website to function properly. This category only includes cookies that ensures basic functionalities and security features of the website. These cookies do not store any personal information.								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="non-necessary" data-toggle="cli-toggle-tab">
								Non-necessary							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-non-necessary" class="cli-user-preference-checkbox"  data-id="checkbox-non-necessary" checked='checked' />
									<label for="wt-cli-checkbox-non-necessary" class="cli-slider" data-cli-enable="Ingeschakeld" data-cli-disable="Uitgeschakeld"><span class="wt-cli-sr-only">Non-necessary</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="non-necessary">
								<div class="wt-cli-cookie-description">
									Any cookies that may not be particularly necessary for the website to function and is used specifically to collect user personal data via analytics, ads, other embedded contents are termed as non-necessary cookies. It is mandatory to procure user consent prior to running these cookies on your website.								</div>
							</div>
						</div>
					</div>
										</div>
	</div>
</div>
		  </div>
		  <div class="cli-modal-footer">
			<div class="wt-cli-element cli-container-fluid cli-tab-container">
				<div class="cli-row">
					<div class="cli-col-12 cli-align-items-stretch cli-px-0">
						<div class="cli-tab-footer wt-cli-privacy-overview-actions">
						
															<a id="wt-cli-privacy-save-btn" role="button" tabindex="0" data-cli-action="accept" class="wt-cli-privacy-btn cli_setting_save_button wt-cli-privacy-accept-btn cli-btn">OPSLAAN &amp; ACCEPTEREN</a>
													</div>
						
					</div>
				</div>
			</div>
		</div>
	</div>
  </div>
</div>
<div class="cli-modal-backdrop cli-fade cli-settings-overlay"></div>
<div class="cli-modal-backdrop cli-fade cli-popupbar-overlay"></div>
<!--googleon: all-->    	
        <script type="text/javascript">
        
		(function($){ 
            
            $(document).ready(function(){
            
                $(".like_it").click(function(){
                      
                      var post_id = jQuery(this).attr("id");
                      post_id = post_id.replace("like-", "");
                                
                      $.ajax({
                           type: "POST",
                           url:  "https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/functions/ajax-request.php",
                           data: "post_id=" + post_id + "&num=" + Math.random(),
                           success: function(data){
                                jQuery("#liked-" + post_id).html(data.like);
                                jQuery("#like-" + post_id).find('span').removeClass('lambda-unlike').addClass('lambda-like');
                           },
                           dataType: "json"
                      });
                 });
             
             });	 
             
        })(jQuery);
		
        </script>
        
	    
    <script type="text/javascript">
    (function($){
            
        $(document).ready(function(){	
            
            			
						 
        });	
        
    })(jQuery);
	</script>

<div class="gmw-dialog" style="display: none" data-map-height="550" data-map-width="550" data-thumb-height="175" data-thumb-width="250" data-map-skin="" data-map-iframe-url="https://www.google.com/maps/embed/v1/place?q=Meerenakkerplein+55%2C+Eindhoven%2C+Nederland&amp;attribution_source=Adriaanse+Autoverhuur+-+Eindhoven&amp;attribution_web_url=https%3A%2F%2Fwww.adriaanseautoverhuur.nl&amp;attribution_ios_deep_link_id=comgooglemaps%3A%2F%2F%3Fdaddr%3DMeerenakkerplein+55%2C+Eindhoven%2C+Nederland&amp;maptype=roadmap&amp;zoom=14&amp;language=en&amp;key=AIzaSyC1VAQ9BPn5h72RII7i8EGmkfZx_bVu7fc" id="gmw-dialog-googlemapswidget-2" data-close-button="0" data-show-title="1" data-measure-title="0" data-close-overlay="1" data-close-esc="0"><div class="gmw-map"></div></div>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/enable-jquery-migrate-helper/js/jquery-ui/effect.min.js?ver=1.11.4-wp" id="jquery-effects-core-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/superfish.js?ver=1.2.3" id="superfish-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/jquery.jcarousellite.js?ver=1.3" id="carousellite-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/jquery.fitvids.js?ver=1.3" id="fitvid-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/jquery.isotope.min.js?ver=1.5.09" id="isotope-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/jquery.formalize.min.js?ver=1.2.3" id="formalize-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/nonverblaster.js?ver=1.0" id="nonverbla-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/adriaanse/javascripts/app.js?ver=1.2.3" id="custom-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/themes/nevada/javascripts/jquery.flexslider.min.js?ver=1.8" id="flexslider-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.adriaanseautoverhuur.nl\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.2.23" id="tp-tools-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.2.23" id="revmin-js"></script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/google-maps-widget/js/jquery.colorbox.min.js?ver=4.25" id="gmw-colorbox-js"></script>
<script type="text/javascript" id="gmw-js-extra">
/* <![CDATA[ */
var gmw_data = {"colorbox_css":"https:\/\/www.adriaanseautoverhuur.nl\/wp-content\/plugins\/google-maps-widget\/css\/gmw.css?ver=4.25"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.adriaanseautoverhuur.nl/wp-content/plugins/google-maps-widget/js/gmw.js?ver=4.25" id="gmw-js"></script>

</body>
</html>
<!-- Cache served by breeze CACHE - Last modified: Fri, 29 Mar 2024 00:00:32 GMT -->
